Retrieves the user_planning_slot with the specified key
Request Information
URI Parameters :
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | globally unique identifier |
Required |
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
user_planning_slot| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| user_id |
Foreign key to user. |
globally unique identifier |
Required |
| user_planning_slot_type_id |
Foreign key to user planning slot type id. |
globally unique identifier |
Required |
| date_from |
Date from, |
date | |
| date_to |
Date to, |
date | |
| description |
Description of user planning slot. |
string | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating. |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "ab2a6bcd-744a-4b26-b8dc-fa5859889ae1",
"user_id": "aa55ab42-f74f-493c-90c5-60b14e2cad71",
"user_planning_slot_type_id": "75af2aba-18dd-4383-a643-326f9a8a92f7",
"date_from": "2026-11-11T14:12:53.2662052+00:00",
"date_to": "2026-11-11T14:12:53.2662052+00:00",
"description": "sample string 6",
"modified_dateutc": "2026-11-11T14:12:53.2662052+00:00"
}